[config]
版本号=2.1.10.221
解析地址=https://www.bilibili.com/video/BV1PE411i7CV
保存目录=D:\软件下载\2022.05.24.1\ucbug.com-shandoushipinxzq\全能视频下载器\下载保存目录\
任务完成后弹出通知=假
任务完成后播放提示音=假
任务添加后跳转下载列表=真
自动创建站点名称目录=真
自动创建UP主名称目录=真
智能创建保存文件夹=真
退出时关闭下载引擎=真
自动选择最高清晰度=真
默认解析视频清晰度=2
加载UP主的其他视频=真
加载UP主的相册列表=假
UP主显示视频数量=1000
UP主显示相册数量=1000
UP主频道视频数量=1000
加载UP主频道列表=真
正片和花絮同时解析=假
加载历史记录数量=1000
加载历史观看记录=真
加载我的收藏列表=真
加载我的追番追剧=真
加载资源搜索选项=真
加载我的关注列表=真
加载关于程序列表=假
加载定时任务列表=真
加载更新日志列表=假
开启程序悬浮窗口=真
默认下载引擎=2
默认命名规则=[自动命名]  
默认音频质量=30280
默认字幕下载类型=0
默认字幕接口=0
解析完成后自动下载=假
下载时同时下载弹幕=假
字幕下载间隔时间=5
下载时同时下载字幕=真
下载时同时下载封面=假
下载视频时自动三连=假
下载音乐时下载歌词=真
下载漫画时创建章节目录=真
下载任务数=2
任务重试次数=10
是否监视剪贴板=真
加载我的个人信息=真
默认编码格式=1
转码任务数=2
任务下载速度限制=0
任务上传速度限制=10
是否限制下载速度=真
是否限制上传速度=真
原始地址下载最大线程=1
单任务下载最大线程数=5
特殊字符=[/\\:*?<>|&^%,!@、";()'\ ]
m3u8窗口显示方式=1
使用须知=接受
是否加载设置窗口=真
加载视频列表数量=10000
[转码配置]
显示转码窗口最小大小=4096
视频转码关联格式=.avi|.wmv|.asf|.mpg|.mpeg|.m2v|.mpv2|.mp2v|.ts|.tp|.vob|.mp4|.m4v|.m4p|.m4b|.3gp|.mkv|.rm|.ram|.rmvb|.rpm|.flv|.swf|.mov|.qt|.amr|.nsv|.dpg|.m2ts|.m2t|.mts|..webm|.f4v|
视频是否转码=真
视频转码格式=.mp4
视频转码参数=
视频源是否保留=假
视频源是否保留手动=真
字幕是否转换=真
字幕源是否保留=假
音频转码关联格式=.avi|.wmv|.asf|.mpg|.mpeg|.m2v|.mpv2|.mp2v|.ts|.tp|.vob|.mp4|.m4v|.m4p|.m4b|.3gp|.mkv|.rm|.ram|.rmvb|.rpm|.flv|.swf|.mov|.qt|.amr|.nsv|.dpg|.m2ts|.m2t|.mts|..webm|.f4v|.wav|.wma|.mpa|.mp2|.m1a|.m2a|.mp3|.ogg|.m4a|.aac|.mka|.ra|.flac|.ape|.mpc|.mod|.ac3|.eac3|.dts|.dtshd|.wv|.tak|.cda|.dsf|.tta|.aiff|.opus
音频是否转码=真
音频转码格式=.mp3
音频转码参数=-vn -codec copy
音频源是否保留=假
音频源是否保留手动=真
[窗口配置]
宽度=1067
高度=652
悬浮窗x=1444
悬浮窗y=214
[命名方式]
1801=课时[id] [文件名]
